<html>
<head>
    <title>Exercise 3</title>
</head>
<style>
    div {
        color: red;
        font-size: 50px;
        text-align: right;
        font-weight: bold;
        margin-top:25%;
    }
</style>
<body>
<div>My First CSS File</div>
</body>
</html>